# Private homelab — echte credentials (repo is privé op Gitea)

NAS_IP=192.168.1.211
POSTGRES_USER=mo
POSTGRES_PASSWORD=WaQTUw2t
POSTGRES_DB=homelab
PG_HOST_PORT=5433

GRAFANA_ADMIN_USER=admin
GRAFANA_ADMIN_PASSWORD=WaQTUw2t
GRAFANA_ROOT_URL=http://192.168.1.211:3002

PGADMIN_PASSWORD=WaQTUw2t
PGADMIN_EMAIL=mo@el-kadi.nl

NEO4J_AUTH=neo4j/WaQTUw2t
DUCKDNS_SUBDOMAINS=mohome020
DUCKDNS_TOKEN=8787f708-da03-41ed-97de-306436021d91

ADGUARD_USERNAME=mo
ADGUARD_PASSWORD=WaQTUw2t

UNIFI_CONTROLLER_URL=https://192.168.1.24
UNIFI_USERNAME=mo
UNIFI_PASSWORD=WaQTUw2t123!
UNIFI_SITE=default
